pike.git / lib / modules / Locale.pmod / Language.pmod / srp.pmod

version» Context lines:

pike.git/lib/modules/Locale.pmod/Language.pmod/srp.pmod:125: